[System]
Version=2.0.01
IniFileVersion	= 2.01
// 是否显示测试数据，0表示显示，1表示不显示
TESTDATAVISIBLE = 1
// 程序的数据库名称 和数据库编辑工具对应接口
DataBaseName=SMCData.mdb

//各多语言文件的应用,0表示不用,1表示用
Chinese=0
English=1
German=0
Italian=0
Japanese=1
Korean=1
French=0
Portuguese=0
Spanish=0
Russian=0

InstallLanPath=C:\SMCEASSLan.txt
StartNum=0
// 0表示不显示同意画面 1表示显示
DisplayAgree=1
DefaultLanguage=English
//程序版本 0:CD版, 1:CD+编辑工具版, 2:frame, 3:WEB_English, 4: WEB_Japanese,
//5:WEB_Chinese, 6:WEB_German, 7: WEB_Italian, 8: WEB_Korean, 9: WEB_Parleyvoo, 
//10: WEB_Portugrese, 11: WEB_Spanish, 12:Russia
VersionInfo=0
AreaProduct=1
//0: 各模块单位方案有效,1:单位方案无效
UnitFreedom=1
DefaultSchemeID=0

// 程序中的一些数值的参数设定
StartPointModulus = 0.8
StartSelectModulus = 0.6

[DBModle]
//数据库更新方式 0：文件更新 1：表更新
DownloadModle = 0
[HTTPURL]
//Url                              =http://192.168.1.105:80/				   
Url				   =http://203.179.25.185:1020/
FilePath	= SMCEASS
//代理服务器参数
//是否使用代理 0: NO 1:yes 
UseProxy=0
//地址
ProxyAddress=
//端口
ProxyPort=8080
//是否需要密码 0: NO 1:yes
UserLogin=0
//用户名
UserName=
//密码
UserPassword=

[Japanese]
FontName= ＭＳ ゴシック
Charset= 1
skbPrint = 印刷
skbJapen = 日本語
skbUnAgree = 使用許諾契約の条項に同意しません
skbAgree = 使用許諾契約の条項に同意します
skbClose = 閉じる
labTitle = ソフトウェア使用許諾契約書
labTitle1=
Confirme = 確認
Message1 = ソフトウエア使用許諾契約書を次回から表示しますか？
Message2 = ソフトウエア使用許諾契約書は、ヘルプでもご覧になれます。
Display	 = 表示する
UnDisplay = 表示しない

[English]
FontName= MS Sans Serif
Charset= 1
skbPrint = Print
skbJapen = Japanese
skbUnAgree = Disagree
skbAgree = Agree
skbClose = Close
labTitle = Software Licensing Agreement
labTitle1=
Confirme = Confirmation
Message1 = Display the software license agreement next time?
Message2 = The software license agreement can be viewed in the help screen too. 
Display	 = Display 
UnDisplay = Don't display
[Chinese]
FontName= 宋体
Charset= 134
skbPrint = 打印
skbJapen = 日语
skbUnAgree = 不同意软件许可协议
skbAgree = 同意软件许可协议
skbClose = 关闭
labTitle = 软件使用许可协议
labTitle1=
Confirme = 确认
Message1 = 下次使用时是否显示软件使用许可协议？
Message2 = 在帮助菜单中也可以查看软件使用许可协议。
Display	 = 显示
UnDisplay = 不显示
[German]
FontName= MS Sans Serif
Charset= 0
skbPrint = Drucken
skbJapen = Japanisch
skbUnAgree = Ablehnen
skbAgree = Akzeptieren
skbClose = Beenden
labTitle = Softwarelizenzvertrag
labTitle1=
Confirme = Bestätigung
Message1 = Soll die Anzeige der Software-Lizenzvereinbarung das nächste Mal angezeigt werden?
Message2 = Die Software-Lizenzvereinbarung kann im Hilfemenue angesehen werden.
Display	 = Anzeige
UnDisplay = Keine Anzeige
[Italian]
FontName= MS Sans Serif
Charset= 0
skbPrint = Stampa
skbJapen = Giapponese
skbUnAgree = Rifiuta
skbAgree = Accetta
skbClose = Chiudi
labTitle = Accordo di licenza del software
labTitle1=
Confirme = Conferma
Message1 = Visualizzare il contratto di licenza del software la prossima volta?
Message2 = Il contratto di licenza software può anche essere visualizzato nella schermata di aiuto.
Display	 = Mostra
UnDisplay = Non mostrare
[Korean]
FontName= 돋움체
Charset= 1
skbPrint = 인쇄
skbJapen = 일본어
skbUnAgree = 사용 허가 계약의 조항에 동의 하지 않습니다
skbAgree = 사용 허가 계약의 조항에 동의합니다
skbClose = 닫기
labTitle = 소프트웨어 사용권 계약서
labTitle1=
Confirme = 확인
Message1 = 소프트웨어 사용권 계약서를 다음에도 표시하시겠습니까?
Message2 = 소프트웨어 사용권 계약서는 도움말 에서도 확인할 수 있습니다.
Display	 = 표시
UnDisplay = 표시하지 않음
[Parleyvoo]
FontName= MS Sans Serif
Charset= 0
skbPrint = Imprimer
skbJapen = Japonais
skbUnAgree = Je n'accepte pas
skbAgree = J'accepte
skbClose = Fermer
labTitle = Contrat de licence logiciel
labTitle1=
Confirme = Confirmation
Message1 = Souhaitez-vous que la fenêtre d'autorisation de license logicielle s'affiche la prochaine fois ?
Message2 = L'autorisation de license logicielle est également visible dans l'écran d'aide.
Display	 = Afficher
UnDisplay = Ne pas afficher
[Portuguese]
FontName= MS Sans Serif
Charset= 1
skbPrint = Imprimir
skbJapen = Japonês
skbUnAgree = Não aceito
skbAgree = Aceito
skbClose = Fechar
labTitle = Acordo de licenciamento de software
labTitle1=
Confirme = Confirmação
Message1 = Mostrar o contrato de licença de software da próxima vez?
Message2 = O contrato de licença de software também pode ser visto na tela de ajuda.
Display	 = Mostrar
UnDisplay = Não mostrar
[Spanish]
FontName= MS Sans Serif
Charset= 1
skbPrint = Imprimir
skbJapen = Japonés
skbUnAgree = No acepto
skbAgree = Acepto
skbClose = Cerrar
labTitle = Acuerdo de licencia de software
labTitle1=
Confirme = Confirmación
Message1 = ¿Mostrar el contrato de licencia de software la próxima vez?
Message2 = El contrato de lincencia puede visualizarse también en el menú de ayuda.
Display	 = Mostrar
UnDisplay = No mostrar
[Russia]
FontName= MS Sans Serif
Charset= 1
skbPrint = Print
skbJapen = Japanese
skbUnAgree = Disagree
skbAgree = Agree
skbClose = Close
labTitle = Software Licensing Agreement
labTitle1=
Confirme = 確認
Message1 = ソフトウエア使用許諾契約書を次回から表示しますか？
Message2 = ソフトウエア使用許諾契約書は、ヘルプでもご覧になれます。
Display	 = 表示する
UnDisplay = 表示しない
